body {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11pt; font-weight: normal; color: #654321;
margin: 10px 0 10px 0;
}

div#container {
background: url("/design/pure-gas-header.png") 0 0 no-repeat white;
margin: auto; width: 1000px; border: 1px solid black;
}

p {

}

b {
font-weight: bold;
}

a:link {
text-decoration: underline;
color: #654321;
}

a:visited {
text-decoration: underline;
color: #654321;
}

a:hover {
text-decoration: underline;
color: #AA0000;
}

a:active {
color: #AA0000;
text-decoration: underline;
}

h1 {
font-size: 16px;
margin: 5px 0 0 0;
}

h2 {
font-size: 14px;
}

h3 {
font-size: 12px;
}

ol {

}

ul {
margin-top: 5px;
margin-bottom: 5px;
}

li {
margin: 5px 0;
}

hr {
border: 0;
height: 1px;
color: #654321;
background-color: #654321;
}

table {

}

td {
font-size: 11pt;
}

form {
margin: 10px 0px 0px 0px;
}

input {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
}

textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
}

img {

}

div.callout {
border: 1px solid gray; padding: 10px;  width: 690px; 
margin-right: auto; margin-bottom: auto; margin-left: auto; margin-top: 10px;
background-color: #fedcba; text-align: center;
}

.code {
border: 1px solid black;
}

.news {
font-size: 10pt; color: #833; width: 750px;
padding: 5px; margin: 5px 0;
border: 1px solid #833;
}

div.debug {
width: 500px;
font-family: Courier, monospaced;
font-size: 8pt;
color: blue;
margin: 10pt 0pt 0pt 0pt;
}

div.error {
color: red;
padding: 5px 0 5px 0;
}

div.fetch {

}

div.imagerotator {

}

div.message {
color: green;
margin-top: 10px;
margin-bottom: 10px;
}

.error {
color:red
}

div.content-lastmodified {

}

div.page-lastmodified {

}

div.station {
width: 600px;  margin: auto;
border: 1px solid #654321;
padding: 10px;
background-color: #FEDCBA;
}

table.stationlist {
border: 1px solid #654321;
margin-top: 10px; margin-bottom: 5px; width: 100%;
}

td.station {
padding: 3px 5px 3px 5px; 
border-top: 1px solid #654321;
font-size: 10pt;
}

td.heading {
font-weight: bold;
padding: 0 5px 0 5px;
background-color: #FEDCBA;
}

div.states {
text-align: center; background-color: #FEDCBA;
padding: 2px 0 5px 0;
border: 1px solid #654321;
}

a.state {
font-weight: bold; font-size: 11px;
text-decoration: none;
}

a.state:visited {
text-decoration:none;
}

td.petition {
font-size: 9pt;
vertical-align: top;
border-bottom: 1px solid #654321;
}

table#form {
border: 1px solid #654321;
background-color: #FEDCBA;
}

table#header {

}

td.header-left {
padding:0;
}

td.header {
padding: 0;
}

td.header-right {
padding:0;
}

a.header:link {

}

a.header:visited {

}

a.header:hover {

}

a.header:active {

}

td.navpri-first {

}

table#navpri {

}

td.navpri {
padding: 10px;
text-align: center;
}

td.navpri-left {
width: 160px;
}

td.navpri-right {

}

a.navpri:link {
font-size: 14pt; font-weight: bold;

text-decoration: none;
}

a.navpri:visited {
font-size: 14pt; font-weight: bold;

text-decoration: none;
}

a.navpri:hover {
font-size: 14pt; font-weight: bold;

text-decoration: underline;
}

a.navpri:active {
font-size: 14pt; font-weight: bold;

text-decoration: underline;
}

td.navpri-over {

}

td.navpri-off {

}

td.navpri-on {

}

a.navpri-on:link {

}

a.navpri-on:visited {

}

a.navpri-on: hover {

}

a.navpri-on: active {

}

div#navsec-box {
width: 149px;
}

div.navsec {
font-size: 12px;
color: white;
border: 1px solid black;
padding: 3px 3px 3px 3px;
margin: 2px;
}

div#navsec-bottom {
height: 20px;
}

div#navsec-top {
height: 36px;
}

a.navsec:link {
font-size: 12px;
color: white;
text-decoration: none;
}

a.navsec:visited {
font-size: 12px;
color: white;
text-decoration: none;
}

a.navsec:hover {
font-size: 12px;
color: white;
text-decoration: underline;
}

a.navsec:active {
font-size: 12px;
color: white;
text-decoration: none;
}

div.navsec-over {
background-color: #553333;
}

div.navsec-on {
background-color: #553333;
}

div.navsec-off {

}

div.navter-box {

}

div.navter {
font-size: 10px;
color: white;
padding: 3px 3px 0px 20px;
}

a.navter:link {
font-size: 10px;
color: white;
text-decoration: none;
}

a.navter:visited {
font-size: 10px;
color: white;
text-decoration: none;
}

a.navter:hover {
font-size: 10px;
color: white;
text-decoration: underline;
}

a.navter:active {
font-size: 10px;
color: white;
text-decoration: underline;
}

div.navter-over {
background-color: #553333;
}

div.navter-on {

}

div.navter-off {

}

table#subheader {

}

td.subheader-left {
width: 100%;
}

td.subheader {

}

td.subheader-right {

}

a.subheader:link {

}

a.subheader:visited {

}

a.subheader:hover {

}

a.subheader:active {

}

table#footer {
border-top: 1px solid gray;
}

td.footer-left {
padding: 0;
width: 0;
}

td.footer {
padding: 5px 6px 3px 6px;
font-size: 11px;
text-align: center;
}

td.footer-right {
padding: 0;
width: 0;
}

a.footer:link {
text-decoration: none;
color: #a00;
}

a.footer:visited {
text-decoration: none;
color: #A00;
}

a.footer:hover {
text-decoration: underline;
}

a.footer:active {
text-decoration: underline;
}

table.sitemap {

}

td.sitemap {
padding: 20px;
}

div.sitemap1 {
font-size: 16px;
font-weight: bold;
}

a.sitemap1:link {
text-decoration: none;
color: blue;
}

a.sitemap1:visited {
text-decoration: none;
color: blue;
}

a.sitemap1:active {
text-decoration: underline;
color: red;
}

a.sitemap1:hover {
text-decoration: underline;
color: blue;
}

div.sitemap2 {
margin-left: 10px;
margin-top: 10px;
font-size: 14px;
}

a.sitemap2:link {
text-decoration: none;
color: blue;
}

a.sitemap2:visited {
text-decoration: none;
color: blue;
}

a.sitemap2:active {
text-decoration: underline;
color: red;
}

a.sitemap2:hover {
text-decoration: underline;
color: red;
}

div.sitemap3 {
margin-left: 20px;
font-size: 12px;
}

a.sitemap3:link {
text-decoration: none;
color: blue;
}

a.sitemap3:visited {
text-decoration: none;
color: blue;
}

a.sitemap3:active {
text-decoration: underline;
color: red;
}

a.sitemap3:hover {
text-decoration: underline;
color: red;
}

div.sitemap4 {
margin-left: 30px;
font-size: 10px;

}

a.sitemap4:link {
text-decoration: none;
color: blue;
}

a.sitemap4:visited {
text-decoration: none;
color: blue;
}

a.sitemap4:active {
text-decoration: underline;
color: red;
}

a.sitemap4:hover {
text-decoration: underline;
color: red;
}

table#main {

}

td#main-left {

}

td#main-right {
padding: 20px 0 0 0;
}

div#pagetitle {
clear: right;
font-size: 14px;
font-weight: bold;
padding: 10px 0 10px 10px;
}

div#breadcrumbs {
font-size: 10px;
padding: 10px;
}

a.breadcrumbs.active {
color: green;
text-decoration: underline;
}

a.breadcrumbs:hover {
color: blue;
text-decoration: underlined;
}

a.breadcrumbs:link {
color: green;
text-decoration: none;
}

a.breadcrumbs:visited {
color: green;
text-decoration: none;
}

table#l1 {

}

td#l1_p1 {
border: 0px solid black;
height: 200px;
padding: 10px;
}

table#l2 {

}

td#l2_p1 {
font-size: 12px;
padding: 10px;
}

td#l2_p2 {
width: 200px;
border-left: 1px dashed black;
padding: 5px;
}

table#l3 {
width: 100%;
}

td#l3_p1 {
width: 200px;
border-right: 1px dashed black;
padding: 5px;
}

td#l3_p2 {
padding: 10px;
}

td#l3_p3 {
padding: 10px;
border-top: 1px dashed black;
}

#layer1 {
visibility: hidden;
left: 207; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent; 
layer-background-color: transparent; 
z-index:90;
}

#layer2 {
visibility: hidden;
left: 318; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer3 {
visibility: hidden;
left: 407; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer4 {
visibility: hidden;
left: 507; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer5 {
visibility: hidden;
left: 607; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer6 {
visibility: hidden;
left: 707; top: 135;
position: absolute; 
width: 200; height: 200; 
background-color: transparent;
layer-background-color: transparent;
z-index:90;
}

#layer7 {

}

#layer8 {

}

#layer9 {

}

a.dhtml:link {
font-size: 11px;
color: white;
text-decoration: none;
}

a.dhtml:visited {
font-size: 11px;
color: white;
text-decoration: none;
}

a.dhtml:active {
font-size: 11px;
color: white;
text-decoration: underline;
}

a.dhtml:hover {
font-size: 11px;
color: white;
text-decoration: underline;
}

table.dhtml {
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
}

td.dhtml-off {
background-color: gray;
height: 31px;
padding: 0px 3px 0px 3px;
border-bottom: 1px solid black;
}

td.dhtml-on {
background-color: #553333;
height: 31px;
padding: 0px 3px 0px 3px;
}

div#sidebar-top {
height: 10px;
}

div.sidebar {
padding: 5px;
}

div#sidebar-bottom {
height: 10px;
}

a.sidebar:link {
color: white;
text-decoration: none;
}

a.sidebar:visited {
color: white;
text-decoration: none;
}

a.sidebar:hover {
color: white;
text-decoration: underline;
}

a.sidebar:active {
color: white;
text-decoration: underline;
}

div.access {
margin: 10px;
}

form.access {

}

input.access-text {
font-size: 12px;
}

input.access-submit {

background-color: gray;
color: white;
font-size: 14px;
font-weight: bold;
}

table.access {
background: lightgray;
border-spacing: 5px;
}

td.access {
font-size: 12px;
font-weight: bold;
}

table#sectionheader {
height: 25px;
background-color: brown;
}

td.sectionheader-left {
padding: 0px;
}

td.sectionheader {

}

td.sectionheader-right {
padding: 0px;
}

div#navquat-box {

}

div#navquat-top {

}

div.navquat {

}

div.navquat-on {

}

div.navquat-off {

}

div.navquat-over {

}

div#navquat-bottom {

}

a.navquat:link {

}

a.navquat:visited {

}

a.navquat:hover {

}

a.navquat:active {

}

div#commentform {
border-top: 1px solid #654321;
font-size: 9pt;
}

form#commentform {

}

table#commentform {

}

td.commentform {
font-size: 9pt;
}

input.commentfield {
font-size: 10pt;
}

textarea.commentfield {
font-size: 10pt;
}

input.commentbutton {
font-weight: bold;
}

div.comments {

}

div#comments-rss {
height:30px; width:28px; float: right;
background: url("/design/feed-icon-28x28.png") 0 0 no-repeat;
cursor: pointer;
}

.commentlocation {
font-style: italic;
}

.commentname {
font-style: italic;
}

.commenttime {
font-style: italic;
}

div.comment {
font-size: 10pt; padding: 5px 5px 5px 5px;
border-top: 1px solid #654321;
clear: both;
}

div.post-comment {
font-size: 10pt; padding: 5px 5px 5px 5px;
border-top: 2px solid #654321;
border-bottom: 1px solid #654321;
}

div#comments-viewmore {
float: left;
padding: 3px;
font-weight: bold;
}

a.comments-viewall:link {
text-decoration: none;
}

a.comments-viewall:visited {
text-decoration: none;
}

a.comments-viewall:hover {
text-decoration: underline;
}

a.comments-viewall:active {
text-decoration: underline;
}

div.blogpost {

}

div.blogposttitle {

}

div.blogpostauthor {

}

div.blogpostdate {

}

div.blogpostcontent {

}

div.blogcomment {

}

div.blogcommentauthor {

}

div.blogcommentdate {

}

div.blogcommentcontent {

}

a.blogcommentpost:active {

}

a.blogcommentpost:hover {

}

a.blogcommentpost:link {

}

a.blogcommentpost:visited {

}

div.headlines {

}

div.headline {

}

a.headline:link {

}

a.headline:visited {

}

a.headline:hover {

}

a.headline:active {

}

div.headline-description {

}

a.headline-readmore:link {

}

a.headline-readmore:visited {

}

a.headline-readmore:hover {

}

a.headline-readmore:active {

}

div#form {

}

div#forminstructions {

}

div.formfield {

}

.required {
font-weight: bold;
}

.optional {

}

table.checkboxes {

}

td.checkbox {

}

table.radios {

}

td.radio {

}

td.lyris {

}

div.submit {

}

div.captcha {
border: 1px solid #654321;
margin: 2px; padding: 5px;
font-size: 9pt;
}

input.submit {
font-weight: bold;
color: #654321;
}

div#thankyou {

}

input.print {
background-color: #FEDCBA;
color: #654321;
}

table.photoset {

}

td.photoset-header {

}

div.photoset-title {

}

div.photoset-description {

}

div.photoset-shootdate {

}

div.photoset-credit {

}

table.thumbnails {

}

td.thumbnail {

}

img.thumbnail {

}

div.photo {

}

div.photo-title {
font-weight: bold;
}

img.photo {

}

div.photo-caption {

}

div.photoset-indexlink {

}

a.photoset-indexlink:link {

}

a.photoset-indexlink:visited {

}

a.photoset-indexlink:hover {

}

a.photoset-indexlink:active {

}

body.poll {
margin: 5px 0 0 0;
}

div.poll {
border: 1px solid #654321;
padding: 10px;
}

div.poll-topic {
font-size: 10pt;
padding-bottom: 10px;
}

table.poll-choices {

}

form.poll-choice {
margin: 0;
}

td.poll-choice {
font-size: 10pt; font-weight: bold;
}

td.poll-button {
padding:3px 3px 3px 10px;
}

image.poll-button {

}

td.poll-tally {
font-size: 8pt; font-weight: bold; padding-left: 5px;
}

div.cal {

}

table.cal {

}

td.cal-prev {

}

td.cal-next {

}

td.cal-month {

}

td.cal-day {

}

td.cal-date {

}

td.cal-emptydate {

}

td.cal-today {

}

td.cal-eventdate {

}

td.cal-weekend {

}

div.event {

}

div.event-title {

}

div.event-time {

}

div.event-ics {

}

div.event-rss {

}

a.event:visited {

}

a.event:hover {

}

a.event:active {

}

table#event-selector {

}

td.event-month-selector {

}

td.event-year-selector {

}

table#events {

}

td.event-copy-heading {

}

td.event-date-heading {

}

td.event-time-heading {

}

td.event-time {

}

tr.event {

}

.event-description {

}

.event-title {

}

div.related {

}

div.related-link {

}

a.related-link:link {

}

a.related-link:visited {

}

a.related-link:hover {

}

a.related-link:active {

}

div.payments {

}

div.payment-summary {

}

div.payment-confirmation {

}

table.payments {

}

td.payment-option {

}

td.payment-amount {

}

td.payment-description {

}

.payment-name {

}

table.creditcard {

}

td.creditcard {

}

